<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML List</title>
</head>
<body>
<dl>
    <dt>Himu </dt>
    <dd>Humayan Ahmed</dd>
    <dt>Ma</dt>
    <dd>Jafar Iqbal</dd>
</dl>
</body>
</html>